0.4 - 19/04/2008
- added C Wishart density wrapper
- added C function for computing log-determinant of a generic, real matrix
- added Wishart variates generator (adapted from bayesm::rwishart)
- added C support function for Choleski decomposition
- added interrupt check to main MCMC loop
- fixed handling of 'NA's in MH algorithms
- added sensible colnames to 'MCMC' output
- added handling of multiple i.i.d. observations to 'dnorm' distribution
- highly reduced model cache refreshing overhead when modifying model nodes
- added Cauchy density C wrapper

0.3 - 14/04/2008
- added multivariate normal variates generator (adapted from MASS::mvrnorm)
- added multivariate normal distribution C implementation
- added C support function for matrix inversion
- added C support function for matrix multiplication
- added C support function for computing eigenvalues/vectors of symm. matrices
- improved 'setValue' method of Nodes: now dim attribute isn't lost
- added InlineCFun function
- added adaptive scalar random walk MH

0.2 - 07/04/2008
- added normal random walk sampler
- added generic MH sampler with R proposal
- added main MCMC loop
- added vignette
- fixed handling of R sampler/distribution functions from C code

0.1 - 30/03/2008
- first public release
